| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::ItemScanInfo Class Reference

## Public Member Functions
bool | isNull () const

## Public Attributes
int | albumID = 0
DatabaseItem::Category | category = DatabaseItem::UndefinedCategory
qlonglong | fileSize = 0
qlonglong | id = 0
QString | itemName
QDateTime | modificationDate
DatabaseItem::Status | status = DatabaseItem::UndefinedStatus
QString | uniqueHash